*{margin:0;padding:0;}
html{height:100%;}
body{font:12px/18px Tahoma;width:100%;height:100%;}
.bg{background:#d4e8fe}
.b-top{z-index:2600;position:fixed;left:0;bottom:90px;width:34%;margin-left:50%;opacity:0.5;filter:alpha(opacity=50);}
.b-top:hover{opacity:1;filter:alpha(opacity=100);cursor:pointer;}
.b-top-but{z-index:2600;position:absolute;display:block;left:56px;bottom:0;margin:0 0 0 100%;padding:32px 12px 4px;color:black;background:#D8D5C2 url(http://alaev.info/wp-content/plugins/goupbutt/b-j-top.png) no-repeat 50% 11px;border-radius:7px;}
#block-right{height:600px;width:220px;margin-top:-150px;float:right;position:absolute;right:935px;top:760px;}
#block-right2{height:200px;width:220px;float:left;position:absolute;left:950px;}
#block-right3{height:600px;width:220px;margin-top:80px;float:left;position:absolute;left:950px;top:115px;}
#block-right4{height:600px;width:220px;margin-top:300px;float:right;position:absolute;right:950px;top:300px;}
.dropx{background:url("../images/btypeone.png") repeat-y -211px 0;width:211px;height:100%;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
p{margin:0 0 0px}
.slidertext {
text-shadow: black 0.1em 0.1em 0.2em
}


.slider-box{
  position: absolute;
  width:800px;
  height:400px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 190px;ëà
  overflow:hidden;
}
.slider{
  position:relative;
  width:10000px;
  height:210px;
}
.slider img{
  float:left;
}
.slider-box .prev, .slider-box .nextt{
  position:absolute;
  top:100px;
  display:block;
  width:29px;
  height:29px;
  cursor:pointer;
}


a.control_prev, a.control_next {
  position: absolute;
  top: 40%;
  z-index: 999;
  display: block;
  padding: 4% 3%;
  width: auto;
  height: auto;
  background: #2a2a2a;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.8;
  cursor: pointer;
}

a.control_prev:hover, a.control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

a.control_prev {
  border-radius: 0 2px 2px 0;
}

a.control_next {
  right: 0;
  border-radius: 2px 0 0 2px;
}

.slider_option {
  position: relative;
  margin: 10px auto;
  width: 160px;
  font-size: 18px;
}


#lean_overlay {
    position: fixed;
    z-index: 10000;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

        #rozkl {
    width: 900px;
	padding: 30px; 
    display:none;


    background: #FFF;
        border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
        box-shadow: 0px 0px 4px rgba(0,0,0,0.7); -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7); -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);
       
}

#rozkl p { color: #666; text-shadow: none; }

li{list-style:none;}
.reset, .reset li{list-style:none;padding:0;margin:0;}
img{border:none;}
input{vertical-align:middle;}
#wrapper{width:1172px;margin:0 auto;min-height:100%;height:auto !important;height:100%;}
input, textarea{outline:none;}
.drop_vert_menu{list-style-type:none;width:198px;margin:0;background:#CD9B4D;padding:0;}
.drop_vert_menu ul{list-style-type:none;width:180px;margin:0;padding:0;}
.drop_vert_menu > li{position:relative;background:url(../images/vert_css_menu_0.png) no-repeat 0 0;padding:10px 0px 10px 16px;border-top:1px solid White;}
.drop_vert_menu > li:hover{background:url("../images/vert_css_menu_1.png") no-repeat 0 0;}
.drop_vert_menu > li > a{font-size:18px;color:White;text-decoration:none;}
.drop_vert_menu li ul{position:absolute;display:none;top:2px;left:195px;}
.drop_vert_menu li:hover ul{display:block;}
.drop_vert_menu li ul li{text-align:left;background:#CD9B4D;padding:8px 0px 8px 10px;}
.drop_vert_menu li ul li:hover{background:#EDBD65;}
.drop_vert_menu li ul li a{font-size:14px;color:White;text-decoration:none;}
.drop_vert_menu li ul li a:hover{font-size:14px;color:White;text-decoration:none;}
#header{height:36px;padding-bottom:415px;}
#headertwo{height:auto;}
#middle{width:100%;padding:0 0 100px;height:1%;position:relative;}
#middle:after{content:'.';display:block;clear:both;visibility:hidden;height:0;}
#container{width:100%;float:left;overflow:hidden;}
#content{padding:0 230px 0 230px;margin-left:-1px;}
#sideLeft{float:left;width:210px;margin-left:-100%;position:relative;padding-left:14px;color:#2c2c2c;font-size:12px;}
#sideLeft a{color:#f8f9fa;text-decoration:none;}
#sideRight{float:left;margin-right:-3px;width:210px;margin-right:220px;position:relative;color:#2c2c2c;font-size:12px;}
#reg-auth-tittle{margin-top:10px;margin-right:10px;float:right;}
#reg-auth-tittle a.top-auth{font:16px bolid sans-serif;margin-left:8px;margin-right:8px;margin-bottom:12px;border:solid 1px #EDBD65;border-radius:5px;cursor:pointer;color:#ffffff;}
#reg-auth-tittle a.top-auth:hover{text-decoration:none;}
#reg-auth-tittle a{font:18px sans-serif;text-decoration:none;margin-left:10px;border-bottom:1px dashed #ffffff;color:#ffffff;}
#reg-auth-tittle a:hover{border-bottom:none;}
#sideRight a{color:#bd8748;text-decoration:none;}
#footer{width:1172px;margin:-100px auto 0;background:url("../images/footer.jpg") no-repeat 0 0;margin:-100px 0 0 -2px;width:1280px;height:175px;position:relative;}
.topmenu{padding:0 0 0 19px;}
.topmenu li{float:left;padding:0 3px 0 3px;list-style:none;color:#2e2e2e;}
.topmenu ul li{display:inline;float:left;height:36px;margin:0 5px 0 0;padding:0 0 0 5px;}
.header_menu{line-height:32px;font-size:14px;font-family:tahoma;}
.header_menu a{float:left;padding:0px 8px 0 6px;color:#2e2e2e;text-decoration:none;text-shadow:0px 1px 0px #e8e8e8;}
.header_menu a:hover{text-decoration:underline;}
.rsstop{float:right !important;padding:0 24px 0 0 !important;height:36px;}
.rsstop img{vertical-align:middle;margin-top:-2px;}
.topsite{background:url("../images/toprh.png") no-repeat 0 0;position:relative;}
.newssitebg{height:132px;color:#fff;font-size:12px;width:300px;position:relative;z-index:999;}
.loginsitebg{background:url("../images/body-bg.png") no-repeat right 4px;height:132px;width:100%;position:absolute;top:0;left:0;}
.newssite{padding:35px 0 0 38px;}
.newssite li{list-style:none;line-height:15px;width:280px;height:15px;overflow:hidden;}
.newssite li a{text-decoration:none;color:#fff;text-shadow:1px 1px 0px #b28c52;}
.newssite a:hover{text-decoration:underline;color:#fff;text-shadow:1px 1px 0px #b28c52;}
.loginsite{color:#fff;float:right;width:290px;padding-top:26px;*padding-top:0px;*margin-top:-2px;}
.rcol, form{display:inline;}
.rcol{float:right;margin-top:-85px;font-size:12px;}
.rcol{width:128px;}
.rcol a{text-decoration:none;color:#fff;}
.rcol a:hover{text-decoration:underline;color:#fff;}
.rcol li{line-height:12px;}
.vhr{background:url("../images/vhr.png") no-repeat 0 0;height:120px;position:absolute;width:2px;margin:-112px 0 0 -13px;}
.log{background:url("../images/log.png") no-repeat 0 0;width:165px;height:16px;line-height:16px;border:none;color:#fff;padding:8px 5px;}
.logform{margin:0 0 0 -8px;}
.loginInputs li{height:32px;margin-bottom:8px;}
.loginInputs .regregreg{height:22px;}
.regregreg a{background:url("../images/reg.png") no-repeat 0 0;display:block;width:104px;height:22px;border:none !important;cursor:pointer;text-indent:-999px;overflow:hidden;}
.regregreg a:hover{background-position:0 -23px;}
.submit{margin:0 auto;background:url("../images/submit.png") no-repeat 0 0;width:84px;height:44px;border:none;}
.submit:hover{background-position:0 -44px;cursor:pointer;}
.mempass{text-align:center;position:absolute;right:10px;*right:14px;top:36px;*top:53px;width:120px;}
.mempass .lostpassword{padding-left:13px;}
.mempass .lostpassword a{color:#fff;text-decoration:none;}
.mempass .lostpassword a:hover{color:#fff;text-decoration:underline;}
.userinfo{padding-left:125px;}
.rateui{width:85px;height:17px;margin:0 auto;padding-top:4px;}
.userinfo .lcol{margin-left:-127px;width:130px;padding-right:15px;}
.userinfo .lcol .avatar{margin-bottom:10px;}
.userinfo .lcol .avatar img{width:80px;border:1px solid #975800;}
.userinfo .lcol ul{font-size:12px;}
.userinfo .rcol{width:100%;}
.userinfo .rcol a{color:#000;}
.userinfo .rcol ul{list-style:none;margin-left:0;}
.userinfo .rcol ul li{margin-bottom:0.2em;}
.ussep{padding-top:12px;background:url("../images/ussep.png") no-repeat;}
.logo{position:absolute;left:370px;top:32px;display:block;z-index:999;}
.leftbg{background:url("../images/pr.png") repeat-y 0 0;height:1 url("../images/btypeone.png")00%;width:1172px;}
.btypeone{}
.btonet{background-color: #007bff!important; no-repeat 0 0;width:211px;height:40px;margin-bottom: 10px;margin-top: 5px;box-shadow: 0 0 10px rgba(0,0,0,0.5);}
.btonem{background:url("../images/btypeone.png") repeat-y -211px 0;width:211px;height:100%;}
.btonef{background:url("../images/btypeone.png") no-repeat -421px -34px;width:211px;height:24px;}
.inside{padding:0 5px 5px 9px;margin-top:-8px;}
.inside2{padding:0 5px 5px 9px;margin-top:-8px;margin-right:7px;}
.btypetwo{    
position: absolute;
top: 10px;
float: left;
left: 950px;
top: 200px;}
.bttwot{background-color: #007bff!important;width:211px;height:40px;margin-bottom:20px;box-shadow: 0 0 10px rgba(0,0,0,0.8);}
.bttwom{background:url("../images/btypeone.png") repeat-y -211px 0;width:211px;height:100%;}
.bttwof{background:url("../images/btypeone.png") no-repeat -421px -34px;width:211px;height:24px;}
.inside{padding:0 5px 5px 9px;margin-top:-8px;}
.btypethr{}
.btthrt{background:url("../images/btypethr.png") no-repeat 0 0;width:211px;height:58px;}
.btthrm{background:url("../images/btypethr.png") repeat-y -211px 0;width:211px;height:100%;}
.btthrf{background:url("../images/btypethr.png") no-repeat -421px -34px;width:211px;height:24px;}
.inside{padding:0 5px 5px 9px;margin-top:-8px;}
.navBlock .inside{padding:0 0 0 5px;}
.navBlock .btonef{margin-top:-8px;}
.navi, .navi ul{position:relative;z-index:999;zoom:1;}
.navi li{list-style:none;margin-top:2px;}
.navi li a, .navi .sublink{text-decoration:none;color:#2C2C2C !important;background:url("../images/navi.png")
no-repeat 0 0;padding:2px 0 0 10px;display:block;width:188px;height:22px;}
.navi li a:hover, .navi .sublink:hover{color:#fff !important;text-decoration:none;background-position:0 -24px;cursor:pointer;}
.navi .sublink img{vertical-align:middle;}
.navi .opened{background-position:0 -24px;color:#fff !important;}
.navi li ul{margin:-3px 0 0 !important;}
.navi li ul li{margin-left:-5px;}
.navi li ul li a{color:#BD8748 !important;text-decoration:none;background:url(../images/but2.png) no-repeat;display:block;width:198px;height:20px;line-height:12px;text-indent:18px;padding:0 !important;}
.navi li ul li a:hover{text-decoration:underline !important;color:#BD8748 !important;background-position:0 0;}
.activ{color:#fff;text-decoration:none;background:url("../images/navi.png") no-repeat 0 0;width:192px;height:22px;padding:0px 2px 0 10px;}
.activ a{color:#fff;text-decoration:none;}
.submenu{background:url(../images/bnavi.png) no-repeat bottom;padding:6px 0 8px 0;margin-top:-10px;}
.submenu a{padding:0px 0 0px 0;}
.bnavi{margin:0 0 0 1px;}
.bnavi ul, .bnavi ul li{margin:0;padding:0;list-style:none;width:198px;}
.but2{margin-left:-5px;}
.bnavi ul b span.opened{margin-bottom:10px !important;}
.bnavi ul b a, .bnavi ul b span{background:url(../images/sublinks.png) no-repeat;text-decoration:none;display:block;width:198px;height:20px;padding:3px 0 0 9px;line-height:15px;cursor:pointer;font-weight:normal;}
.bnavi ul b a:hover, .bnavi ul b span:hover, .bnavi ul b a.active{color:#fff !important;}
.bnavi ul b span.closed{background-position:0 0;color:#2c2c2c;}
.bnavi ul b span.closed:hover{background:url(../images/sublinks.png) repeat 0 -23px;width:189px;height:20px;}
.bnavi ul b span.opened{background:url(../images/sublinks.png) repeat 0 -46px;width:189px;height:20px;margin:0;color:#fff;}
.votbg{background:url("../images/votbg.png") no-repeat 0 0;width:197px;height:69px;margin-left:-4px;}
.vtitle{color:#fff;text-shadow:1px 1px 0px #b77a1c;padding:15px 0 0 10px;display:block;font-size:12px;width:154px;line-height:13px;}
.listvot{margin-top:-20px !important;margin-bottom:-10px;padding-left:8px;color:#2c2c2c;font-size:12px;width:170px;}
.votefoot{padding-top:15px;margin-bottom:-40px;}
.votebut{background:url("../images/butvott.png") no-repeat 0 0;width:120px;height:40px;border:none;cursor:pointer;}
.votebut:hover{background:url("../images/butvott2.png") no-repeat 0 0;width:120px;height:40px;}
.votebut span{display:none;}
.rezbut span{display:none;}
.rezbut{background:url("../images/butvot.png") no-repeat 0 0;width:120px;height:35px;border:none;cursor:pointer;margin-top:9px;}
.rezbut:hover{background:url("../images/butvot2.png") no-repeat 0 0;width:120px;height:35px;}
.topnewsyes{margin-left:-12px;}
.topnewsyes ul li a{background:url(../images/S.png) no-repeat 8px 3px;width:170px;display:block;overflow:hidden;padding:3px 0 3px 32px;}
.topnewsyes a:hover{text-decoration:underline !important;}
.cntp{background-color: #007bff!important;width:715px;height:40px;margin-top: 5px; margin-bottom: 20px;box-shadow: 0 0 10px rgba(0,0,0,0.8);}
.short{margin:0 0 10px 0;}
.short a{color:#007bff;}
.short a:hover{text-decoration:underline;}
.title{color:#ffffff;padding:9px 0 0 12px;display:block;font-size:18px;}
.title a{color:#ffffff;}
.cat{float:right;color:#fff099;}
.cat a{color:#ffffff;}
.sn8{float:right;margin:-20px 12px 0 0;}
.sn8 span{background:url(../images/sn8.png) no-repeat;color:#fff099;padding-left:23px;float:left;}
.sn8 em{background:url(../images/sn8.png) no-repeat right top;padding:3px 0 7px 0;display:block;}
.sn8 b{font-weight:normal;font-style:normal;margin-left:-23px;padding:0 20px;}
.sn8 i{font-style:normal;color:#fff099;}
.sn8 i a{text-decoration:none;color:#fff099;}
.sn9{background:url(../images/sn9.png) no-repeat 0 0 !important;}
.sn10{background:url(../images/sn9.png) no-repeat right top !important;}
.binfo{color:#555555;padding:13px 0 0 5px;}
.binfo a{color:#ca9f6d;}
.binfo2{color:#555555;margin:-1px 0 0 100px;}
.binfo2 a{color:#ca9f6d;}
.cnt{padding:5px 10px 5px 5px;width:705px;margin-left: 15px;}
.cnt a{color:#007bff;}
.cntfot{background:url("../images/cntfot.png") no-repeat 0 0;width:701px;height:24px;margin:5px 0 0 7px;}
.rat{position:absolute;margin:-19px 0 0 15px;}
.editdate{font-size:0.9em;text-align:left;color:#6c838e;}
.next{background:url("../images/next.png") no-repeat 0 0;width:88px;height:23px;position:absolute;margin:-20px 0 0 612px;}
.next:hover{background:url("../images/next.png") no-repeat 0 -25px;width:88px;height:23px;}
.navigation span{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.infofoot{color:#fff;text-shadow:1px 1px 0px #000;padding:65px 0 0 55px;width:650px;}
.counters{padding:0 0 0 1100px;margin-top:-45px;}
.basenavi br{font-size:6px;line-height:6px;color:#555555;}
.basenavi a{color:#007bff;}
.navigation{display:block;font-size:1.5em;line-height:normal;margin-bottom:0.1em;}
.navigation a{color:#555555;}
.navigation a:hover{color:#007bff;}
.navigation a, .navigation span{float:left;padding:2px 7px;}
.navigation span{color:#fff;background-color:#007bff;}
.nprev, .nnext{font-size:0.9em;}
.nprev a, .nnext a{text-decoration:underline;}
.fbutton, .vresult{border:0 none;background:none;cursor:pointer;}
.fbutton{text-shadow:0 1px 0 #fff;margin-bottom:2px;border:1px solid #c4c4c4;width:103px;height:31px;color:#3c3c3c;padding:4px 0 5px 0;background:#fff url("../images/fbutton.png") repeat-x 0 100%;font-weight:bold;-moz-box-shadow:0 1px 4px -2px black;-webkit-box-shadow:0 1px 4px -2px black;box-shadow:0 1px 4px -2px black;}
.fbutton:hover{background-position:0 5px;}
button.fbutton span{cursor:pointer;display:block;}
.fbutton, #loading-layer, #dropmenudiv, .baseform, .ui-dialog, .comments, .bord, .mass_comments_action, .bbcodes, .ui-button{-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}
.informer{padding:10px 15px 14px 15px;border-bottom:1px solid #fff;}
.informer:hover{background-color:#f1f5f7;}
.informer p a{color:#dcb12f;}
.liness{font-size:0.9em;margin:20px 0 0 10px;width:495px;padding:13px;border:1px solid #d3dae0;background:#fff url("../images/lines.gif");}
.relateds li{color:#bd8748;padding-left:10px;padding-top:3px;line-height:13px;}
.relateds a{color:#bd8748;text-decoration:none;}
.relateds a:hover{color:#bd8748;text-decoration:underline;}
.imgrel{background:url("../images/tnw.png") no-repeat 0 0;width:133px;height:25px;margin:10px 0 0 3px;}
.f_input{width:300px;padding:1px;}
.f_textarea{width:458px;}
.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,
.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select, .logform li.lfield input{padding:2px;background:#fff url("../images/fields.png") repeat-x;border:1px solid #bcc0c2;}
.f_textarea, .editor_button select{padding:0;}
.textin{padding:2px;}
.rcol1{margin-top:-190px;}
.avatar{margin:0 0 0 10px;}
.small{font-size:0.85em;}
.tableform1{width:100%;color:#3b3b3b;font-family:calibri;font-size:13px;}
.tableform1 a{color:#007c90;}
.tableform1 td{}
.tableform1 td.label{font-family:tahoma;width:00%;color:#2c2c2c;font-size:13px;vertical-align:top;padding-right:0;font-weight:bold;}
.impot{color:#b22626;font-weight:400;}
.trol{margin-left:-130px !important;}
.berrors a{color:#bd8748;}
.berrors{width:672px;margin-bottom:16px;font-size:0.9em;font-style:italic;padding:8px 21px 8px 22px;background-color:#ffebae;line-height:normal;border:1px solid #dcb12f;border-width:1px 0;}
.berrors1{margin-bottom:16px;font-size:0.9em;font-style:italic;padding:8px 21px 8px 22px;background-color:#f9fdee;line-height:normal;border:1px solid #8bb917;border-width:1px 0;}
.berrors2{margin-bottom:16px;font-size:0.9em;font-style:italic;padding:8px 8px 8px 8px;background-color:#f7fcff;line-height:normal;border:1px solid #568bb1;border-width:1px 0;}
.rcol1 ul{list-style:none;margin-left:0;}
.baseform .heading{color:#707070;font-size:1.4em;}
.baseform, .mass_comments_action{margin:0 11px 15px 13px;background-color:#fff2c9;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.mass_comments_action{padding:5px 7px;}
.baseform .dcont{padding:13px 0;margin:0 13px;}
.baseform .dcont .heading{margin:0;}
.lcolst{float:left;padding-left:20px;}
.dcont2{width:400px;margin-top:-100px;}
.bord{width:535px;background-color:#f6f6f6;border:1px solid #f6f6f6;padding:8px 21px 8px 22px;}
.dcont2 .dpad1{padding-bottom:6px;}
.dcont2 .dpad1{overflow:hidden;}
.dcont2{padding:0 120px;color:#3b3b3b;font-family:calibri;font-size:13px;}
.dcont2{padding-top:10px;}
.str{font-size:12px;color:#fff;margin-left:5px;}
.str a{color:#fff;}
.str a:hover{color:#fff;text-decoration:none;}
.ss{margin-left:10px;margin-bottom:10px;display:block}
.st{padding-bottom:10px;}
.comments{margin-bottom:5px}
.commentOptions{overflow:hidden;padding:3px 0;}
.commentOptions ul{float:right;}
.commentOptions li{float:left;margin-left:5px;}
.commentOptions li a{color:#CA9F6D;}
.comf{padding:1px;margin:10px 0 10px 0;}
.mass_comments_action{display:none;}
.bs{margin-left:22px !important;}
.dpad1{margin-right:22px;}
.rt span{text-align:center;margin-left:80px;}
.pms{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;background:#f1f1f1;margin:-5px 8px 5px 5px;padding:10px 10px 10px 10px;}
.pms a{color:#bd8748;}
.pms span{padding-left:30px;}
.tror{line-height:17px;color:#515151;font-family:Calibri;font-size:13px;font-style:italic;margin-top:-95px;}
.tror a{color:#ca9f6d;}
.tror a:hover{text-decoration:none;}
.comedit{padding:10px 0;}
.comedit li{float:left;font-size:11px;margin-right:1em;}
.comedit li.selectmass{float:right;margin:0 0 0 1em;}
.brdform{margin-top:40px;}
.pm_status{float:left;border:1px solid #d8d8d8;padding:0px;background-color:#fff;width:280px;height:100px;margin-left:20px;margin-right:5px;}
.pm_status_head{border-bottom:1px solid #d8d8d8;font-size:0.9em;background:#fff url("../images/bbcodes.png") repeat-x 0 100%;height:22px;padding:0;font-weight:bold;text-align:center;color:#4e4e4e;}
.zag{padding:10px 0 0 8px;display:block;font-style:Comic Sans MS;font-size:19px;color:white;}
.menu{font-weight:bold;font-size:15px;color:white;font-style:Comic Sans MS;}
.menu2{font-weight:bold;font-size:12px;color:white;font-style:Comic Sans MS;}
.iten{font-weight:bold;font-size:12px;color:white;font-style:Comic Sans MS;}
.h1{font-weight:bold;font-size:12px;color:white;text-align:center;font-style:Comic Sans MS;}
.h2{font-weight:bold;font-size:13px;color:black;text-align:center;font-style:Comic Sans MS;}
.turn:hover {
    -moz-transform: scale(1.2, 1.2); /* Äëÿ Firefox */
    -ms-transform: scale(1.2, 1.2); /* Äëÿ IE */
    -webkit-transform: scale(1.2, 1.2); /* Äëÿ Safari, Chrome, iOS */
    -o-transform: scale(1.2, 1.2); /* Äëÿ Opera */
    transform: scale(1.2, 1.2);
   }
	